from django.urls import path
from dronken.views import *

app_name = 'dronken'


urlpatterns = [
    path('', CityList.as_view(), name='city_list'),
    path('<city>/', AssociationList.as_view(), name='association_list'),
    path('<city>/<slug>/', AssociationDetail.as_view(), name='association'),
]
